toggle

AAPL Stock: 125.69 ( -0.31 )

toggle

Comments

  1. MacNN.com Reader

    Joined: Dec 1969

    0

    Yea, you need Server 10.3

    Apple requres you to have the 10.3 Server software before it will let you install the Security Update 2003-12-19.

    Another way to sell more software

  1. MacNN.com Reader

    Joined: Dec 1969

    0

    Re: yea

    Um, just install the update that just came out, which includes the 12-19 security fixes...

  1. MacNN.com Reader

    Joined: Dec 1969

    0

    iPod problem

    Suspected that might be the case with groupings. I would guess that might be fixed in a future firmware update. It's a little surprising it wasn't, concurrent with the release of the iTunes version that added it.

Login Here

Not a member of the MacNN forums? Register now for free.

toggle

Network Headlines

Follow us on Facebook

toggle

Most Popular

Advertisement

Recent Reviews

Prong PWR Case

Ultimately there's one thing we all want from smartphone accessories; we want options. When it comes to keeping our iPhone charged, w ...

iHome iBT74 Color Changing Bluetooth Speaker

There's no reason why your tech can't look good while doing what it was designed to do. That's the reason that sports cars look goo ...

Logitech Gaming Daedalus Prime Mouse

Logitech Gaming continues to expand upon its peripherals line, with each one looking to fit neatly into a breadth of gaming needs. Bui ...

toggle

Most Commented